<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F4F5F9"
    android:orientation="vertical"
    tools:context=".ui.main.RecoveryFragment">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_15"
        android:layout_marginTop="@dimen/dp_20"
        android:text="@string/recovery"
        android:textColor="#1A1A1A"
        android:textSize="@dimen/sp_17"
        android:textStyle="bold" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_15"
        android:layout_marginTop="@dimen/dp_16"
        android:text="@string/recover_tip"
        android:textColor="#1A1A1A"
        android:textSize="@dimen/sp_14"
        android:textStyle="bold" />

    <com.base.appzxhy.business.ads.NativeParentView
        android:id="@+id/flAd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="@dimen/dp_10">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/zhanwei1" />

    </com.base.appzxhy.business.ads.NativeParentView>

    <LinearLayout
        android:id="@+id/llPhoto"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_80"
        android:layout_marginHorizontal="@dimen/dp_15"
        android:layout_marginVertical="@dimen/dp_5"
        android:background="@drawable/bg_ffffff_8"
        android:foreground="?attr/selectableItemBackground"
        android:gravity="center_vertical">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="@dimen/dp_40"
            android:layout_height="@dimen/dp_40"
            android:layout_marginStart="@dimen/dp_15"
            app:srcCompat="@drawable/icon_photos" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_10"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/photos"
                android:textColor="#1A1A1A"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/recover_lost_photos"
                android:textColor="#999999"
                android:textSize="@dimen/sp_14" />

        </LinearLayout>

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_15"
            app:srcCompat="@drawable/icon_next" />


    </LinearLayout>

    <LinearLayout
        android:id="@+id/llVideo"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_80"
        android:layout_marginHorizontal="@dimen/dp_15"
        android:layout_marginVertical="@dimen/dp_5"
        android:background="@drawable/bg_ffffff_8"
        android:foreground="?attr/selectableItemBackground"
        android:gravity="center_vertical">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="@dimen/dp_40"
            android:layout_height="@dimen/dp_40"
            android:layout_marginStart="@dimen/dp_15"
            app:srcCompat="@drawable/icon_videos" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_10"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/videos"
                android:textColor="#1A1A1A"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/recover_lost_videos"
                android:textColor="#999999"
                android:textSize="@dimen/sp_14" />

        </LinearLayout>

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_15"
            app:srcCompat="@drawable/icon_next" />


    </LinearLayout>

    <LinearLayout
        android:id="@+id/llAudio"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_80"
        android:layout_marginHorizontal="@dimen/dp_15"
        android:layout_marginVertical="@dimen/dp_5"
        android:background="@drawable/bg_ffffff_8"
        android:foreground="?attr/selectableItemBackground"
        android:gravity="center_vertical">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="@dimen/dp_40"
            android:layout_height="@dimen/dp_40"
            android:layout_marginStart="@dimen/dp_15"
            app:srcCompat="@drawable/icon_audios" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_10"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/audios"
                android:textColor="#1A1A1A"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/recover_lost_photos"
                android:textColor="#999999"
                android:textSize="@dimen/sp_14" />

        </LinearLayout>

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_15"
            app:srcCompat="@drawable/icon_next" />


    </LinearLayout>

    <LinearLayout
        android:id="@+id/llDocument"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_80"
        android:layout_marginHorizontal="@dimen/dp_15"
        android:layout_marginVertical="@dimen/dp_5"
        android:background="@drawable/bg_ffffff_8"
        android:foreground="?attr/selectableItemBackground"
        android:gravity="center_vertical">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="@dimen/dp_40"
            android:layout_height="@dimen/dp_40"
            android:layout_marginStart="@dimen/dp_15"
            app:srcCompat="@drawable/icon_documents" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_10"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/documents"
                android:textColor="#1A1A1A"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/recover_lost_documents"
                android:textColor="#999999"
                android:textSize="@dimen/sp_14" />

        </LinearLayout>

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_15"
            app:srcCompat="@drawable/icon_next" />


    </LinearLayout>

</LinearLayout>